# -*- encoding: utf-8 -*-
##############################################################################
# Copyright (c) 2011 OpenERP Venezuela (http://openerp.com.ve)
# All Rights Reserved.
# Programmed by: Israel Fermín Montilla  <israel@openerp.com.ve>
# Designed by: Moisés López <moylop260@gmail.com>
#
# WARNING: This program as such is intended to be used by professional
# programmers who take the whole responsability of assessing all potential
# consequences resulting from its eventual inadequacies and bugs
# End users who are looking for a ready-to-use solution with commercial
# garantees and support are strongly adviced to contract a Free Software
# Service Company
#
# This program is Free Software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
###############################################################################
{
    'name' : 'POS Printing with Bematech 4000 FI',
    'version' : '0,1',
    'author' : 'Vauxoo',
    'description' : """
        Code generator for Bematech 4000 FI Fiscal Printer.
        Contains sets of instructions to sent to the printer to make
        an invoice, Z and X Reports on a Point of Sale which uses
        that printer.

        --- Technical Information ---

        Every set of instructions in generated throught a text report and opened
        with a custom app that executes it. All the reports must accomplish the
        following notation:

           -- DriverName_Operation

        In case the driver name or the operation are more than one word, they
        should be separated by under scores.
    """,
    'category' : 'Custom',
    'website' : 'http://vauxoo.com',
    'depends' : ['fiscal_printer', 'pos_fp',],
    'update_xml' : [
        'pos_fp_bematech_4000fi_report.xml',
    ],
    'demo' : [],
    'active' : False,
    'installable': True,
}
