# -*- encoding: utf-8 -*-
##############################################################################
# Copyright (c) 2011 OpenERP Venezuela (http://openerp.com.ve)
# All Rights Reserved.
# Programmed by: Israel Fermín Montilla  <israel@openerp.com.ve>
# Designed by: Moisés López <moylop260@gmail.com>
#
# WARNING: This program as such is intended to be used by professional
# programmers who take the whole responsability of assessing all potential
# consequences resulting from its eventual inadequacies and bugs
# End users who are looking for a ready-to-use solution with commercial
# garantees and support are strongly adviced to contract a Free Software
# Service Company
#
# This program is Free Software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
###############################################################################
from report import report_sxw
import pooler
import tools

class bematech_4000_fi_x(report_sxw.rml_parse):
    def __init__(self, cr, uid, name, context):
        super(bematech_4000_fi_x, self).__init__(cr, uid, name, context=context)
        self.localcontext.update({
            'get_port': self._get_port,
        })

    def _get_port(self):
        config = self.pool.get('fiscal.printing.client').get_config_user(self.cr, self.uid, self.uid)
        return config.port

report_sxw.report_sxw(
    'report.pos_fp_bematech_4000fi.bematech_4000fi_report_x',
    'pos.order',
    'addons/pos_fp_bematech_4000fi/report/bematech_4000_report_x.rml',
    parser=bematech_4000_fi_x
)
